class Panel::Location::FrontEnd::LocationsController < OrbitWidgetController
	def index
		@categories = @module_app.categories.enabled
		@locations = LocationInfo.all

	    @location_infos = [];
    	@locations.each do |loc|
      		loc['color'] = Category.find(loc.category_id).custom_value
      		@location_infos << loc
    	end
	end
end